/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "Murl Engine Lua Addon API", "index.html", [
    [ "General", "index.html#LuaGeneral", [
      [ "Standard Libraries", "index.html#LuaStandardLibraries", null ],
      [ "Murl Iterators", "index.html#LuaMurlIterators", null ]
    ] ],
    [ "Native values and types", "index.html#LuaNativeTypes", [
      [ "Number", "index.html#LuaNativeNumber", null ],
      [ "Integer", "index.html#LuaNativeInteger", null ],
      [ "Char", "index.html#LuaNativeChar", null ],
      [ "Boolean", "index.html#LuaNativeBoolean", null ],
      [ "String", "index.html#LuaNativeString", null ],
      [ "Nil", "index.html#LuaNativeNil", null ],
      [ "Table", "index.html#LuaNativeTable", null ]
    ] ],
    [ "Murl", "_lua_murl.html", "_lua_murl" ]
  ] ]
];

var NAVTREEINDEX =
[
"_lua_murl.html",
"_lua_murl_array_double.html#LuaMurlArrayDoubleSetCountAndReserveSInt32nDataTypeitem",
"_lua_murl_array_graph_i_tracker_result_const.html#LuaMurlArrayGraphITrackerResultConstGetByteSize",
"_lua_murl_array_i_game_controller_mapping_axis_mapping.html#LuaMurlArrayIGameControllerMappingAxisMappingIsEqualArrayother",
"_lua_murl_array_real.html#LuaMurlArrayRealMetaLuaArraySInt32index",
"_lua_murl_array_s_int8.html#LuaMurlArraySInt8SetCountAndReserveSInt32n",
"_lua_murl_array_u_int32.html#LuaMurlArrayUInt32SwapSInt32index1SInt32index2",
"_lua_murl_change_inspector.html#LuaMurlChangeInspectorMethods",
"_lua_murl_graph_i_aligner.html#LuaMurlGraphIAlignerSetContainerAlignmentZIEnumsAlignmentZalignZ",
"_lua_murl_graph_i_bone_ik_constraint.html#LuaMurlGraphIBoneIkConstraintMethods",
"_lua_murl_graph_i_camera.html#LuaMurlGraphICameraGetFieldOfViewX",
"_lua_murl_graph_i_constant_buffer_parameter_group.html#LuaMurlGraphIConstantBufferParameterGroupMethods",
"_lua_murl_graph_i_frame_buffer.html#LuaMurlGraphIFrameBufferSetInCoordY1Realy1",
"_lua_murl_graph_i_generic_node_target_graph_i_bone_state.html#LuaMurlGraphIGenericNodeTargetGraphIBoneStateGetNodeUInt32index",
"_lua_murl_graph_i_generic_node_target_graph_i_colored.html#LuaMurlGraphIGenericNodeTargetGraphIColoredTable",
"_lua_murl_graph_i_generic_node_target_graph_i_fixed_parameters.html#LuaMurlGraphIGenericNodeTargetGraphIFixedParametersSetInitializedBoolinitialized",
"_lua_murl_graph_i_generic_node_target_graph_i_layer_state.html#LuaMurlGraphIGenericNodeTargetGraphILayerStateGetNodeUInt32index",
"_lua_murl_graph_i_generic_node_target_graph_i_node.html#LuaMurlGraphIGenericNodeTargetGraphINodeTable",
"_lua_murl_graph_i_generic_node_target_graph_i_scale.html#LuaMurlGraphIGenericNodeTargetGraphIScaleSetInitializedBoolinitialized",
"_lua_murl_graph_i_generic_node_target_graph_i_surface_state.html#LuaMurlGraphIGenericNodeTargetGraphISurfaceStateGetNodeUInt32index",
"_lua_murl_graph_i_generic_node_target_graph_i_uniform_container.html#LuaMurlGraphIGenericNodeTargetGraphIUniformContainerTable",
"_lua_murl_graph_i_generic_resource_target_resource_i_graph.html#LuaMurlGraphIGenericResourceTargetResourceIGraphSetModifiedBoolmodified",
"_lua_murl_graph_i_light.html#LuaMurlGraphILightSetQuadraticAttenuationRealvalue",
"_lua_murl_graph_i_node.html#LuaMurlGraphINodeGetConfigChangedResponse",
"_lua_murl_graph_i_root.html#LuaMurlGraphIRootCancelFinishInputINodenode",
"_lua_murl_graph_i_sphere_collider.html",
"_lua_murl_graph_i_texture_state.html#LuaMurlGraphITextureStateInherited",
"_lua_murl_graph_i_view.html",
"_lua_murl_i_app_configuration.html#LuaMurlIAppConfigurationMethods",
"_lua_murl_i_cloud_control.html#LuaMurlICloudControlGetKeyValueStore",
"_lua_murl_i_enums.html#LuaMurlIEnumsGetColorBufferMaskEnum",
"_lua_murl_i_enums_graph_group.html#LuaMurlIEnumsAttributeItem",
"_lua_murl_i_game_controller_mapping_axis_raw_data.html#LuaMurlIGameControllerMappingAxisRawDataMetamethods",
"_lua_murl_i_screenshot_control.html#LuaMurlIScreenshotControlInherited",
"_lua_murl_index_base_float_array_float_std_hash_float.html#LuaMurlIndexBaseFloatArrayFloatStdHashFloatFindPrevSInt32index",
"_lua_murl_index_base_s_int32_array_s_int32_std_hash_s_int32.html#LuaMurlIndexBaseSInt32ArraySInt32StdHashSInt32RebuildHash",
"_lua_murl_index_base_u_int32_array_u_int32_std_hash_u_int32.html#LuaMurlIndexBaseUInt32ArrayUInt32StdHashUInt32Bottom",
"_lua_murl_index_s_int64.html#LuaMurlIndexSInt64newKeyTypeitem1KeyTypeitem2KeyTypeitem3",
"_lua_murl_input_i_raw_mouse_device.html#LuaMurlInputIRawMouseDeviceMethods",
"_lua_murl_logic_animation_color.html#LuaMurlLogicAnimationColorSetLoopStartTimeFromKeySInt32index",
"_lua_murl_logic_animation_s_int64.html#LuaMurlLogicAnimationSInt64GetKeySInt32index",
"_lua_murl_logic_graph_node_t_graph_i_anchor_state.html#LuaMurlLogicGraphNodeTGraphIAnchorStateRemoveReference",
"_lua_murl_logic_graph_node_t_graph_i_body.html#LuaMurlLogicGraphNodeTGraphIBodyRemoveReference",
"_lua_murl_logic_graph_node_t_graph_i_bone_state.html#LuaMurlLogicGraphNodeTGraphIBoneStateRemoveReference",
"_lua_murl_logic_graph_node_t_graph_i_camera.html#LuaMurlLogicGraphNodeTGraphICameraRemoveReference",
"_lua_murl_logic_graph_node_t_graph_i_clip_geometry.html#LuaMurlLogicGraphNodeTGraphIClipGeometryRemoveReference",
"_lua_murl_logic_graph_node_t_graph_i_complex_transform.html#LuaMurlLogicGraphNodeTGraphIComplexTransformRemoveReference",
"_lua_murl_logic_graph_node_t_graph_i_cube_collider.html#LuaMurlLogicGraphNodeTGraphICubeColliderRemoveReference",
"_lua_murl_logic_graph_node_t_graph_i_field.html#LuaMurlLogicGraphNodeTGraphIFieldRemoveReference",
"_lua_murl_logic_graph_node_t_graph_i_generic_parameter.html#LuaMurlLogicGraphNodeTGraphIGenericParameterRemoveReference",
"_lua_murl_logic_graph_node_t_graph_i_instance.html#LuaMurlLogicGraphNodeTGraphIInstanceRemoveReference",
"_lua_murl_logic_graph_node_t_graph_i_layer_state.html#LuaMurlLogicGraphNodeTGraphILayerStateRemoveReference",
"_lua_murl_logic_graph_node_t_graph_i_listener.html#LuaMurlLogicGraphNodeTGraphIListenerRemoveReference",
"_lua_murl_logic_graph_node_t_graph_i_material_state.html#LuaMurlLogicGraphNodeTGraphIMaterialStateRemoveReference",
"_lua_murl_logic_graph_node_t_graph_i_node.html#LuaMurlLogicGraphNodeTGraphINodeRemoveReference",
"_lua_murl_logic_graph_node_t_graph_i_plane_geometry.html#LuaMurlLogicGraphNodeTGraphIPlaneGeometryRemoveReference",
"_lua_murl_logic_graph_node_t_graph_i_resource_mesh_collider.html#LuaMurlLogicGraphNodeTGraphIResourceMeshColliderRemoveReference",
"_lua_murl_logic_graph_node_t_graph_i_shader.html#LuaMurlLogicGraphNodeTGraphIShaderRemoveReference",
"_lua_murl_logic_graph_node_t_graph_i_shadow_camera.html#LuaMurlLogicGraphNodeTGraphIShadowCameraRemoveReference",
"_lua_murl_logic_graph_node_t_graph_i_sub_state.html#LuaMurlLogicGraphNodeTGraphISubStateRemoveReference",
"_lua_murl_logic_graph_node_t_graph_i_switch.html#LuaMurlLogicGraphNodeTGraphISwitchRemoveReference",
"_lua_murl_logic_graph_node_t_graph_i_texture_state.html#LuaMurlLogicGraphNodeTGraphITextureStateRemoveReference",
"_lua_murl_logic_graph_node_t_graph_i_transform.html#LuaMurlLogicGraphNodeTGraphITransformRemoveReference",
"_lua_murl_logic_i_app_graph.html#LuaMurlLogicIAppGraphTable",
"_lua_murl_logic_i_factory.html#LuaMurlLogicIFactoryMethods",
"_lua_murl_logic_i_timeline.html#LuaMurlLogicITimelineIsOrWasRunning",
"_lua_murl_map_base_string_u_int32_array_u_int32_std_hash_string.html#LuaMurlMapBaseStringUInt32ArrayUInt32StdHashStringGetKeys",
"_lua_murl_math_big_integer.html#LuaMurlMathBigIntegerSetUInt32UInt32value",
"_lua_murl_math_min_max.html#LuaMurlMathMinMaxAddArrayDataTypevalues",
"_lua_murl_math_vector.html#LuaMurlMathVectorSetDataTypev",
"_lua_murl_queue_bool.html#LuaMurlQueueBoolGetCount",
"_lua_murl_queue_string.html#LuaMurlQueueStringDropHeadSInt32n",
"_lua_murl_resource_i_collection.html#LuaMurlResourceICollectionGetAtlasStringid",
"_lua_murl_resource_i_rectangle.html#LuaMurlResourceIRectangleGetCoordY2",
"_lua_murl_shared_array_float.html#LuaMurlSharedArrayFloatnewArrayTypearray",
"_lua_murl_shared_array_i_game_controller_mapping_pov_mapping.html#LuaMurlSharedArrayIGameControllerMappingPovMapping_ValueTypeTypedef",
"_lua_murl_shared_pointer_logic_i_app_graph.html#LuaMurlSharedPointerLogicIAppGraph_Get",
"_lua_murl_shared_pointer_net_i_socket_packet.html#LuaMurlSharedPointerNetISocketPacketnew",
"_lua_murl_system_time.html#LuaMurlSystemTimeToString",
"_lua_murl_util_t_t800.html#LuaMurlUtilTT800Table"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';